@charset 'utf-8';

/*------------------------------------------------------------------------------
 shopList
 ------------------------------------------------------------------------------*/
.shopList {
	margin: 0 8px;
}

#PC .shopList {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	margin: 0;
}

/*------------------------------------------------------------------------------
 shopItem
 ------------------------------------------------------------------------------*/
.shopItem {
	position: relative;
	display: block;
	margin: 12px 0;
	padding: 8px;
	text-decoration: none;
	color: #333;
	background: #F9FAFB;
	box-shadow: 0 0 5px rgba(0,0,0,0.15);
	border-radius: 2px;
}
.shopItem:before {
	position: absolute;
	top: 50%;
	right: 10px;
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-style: solid solid none none;
	border-width: 2px;
	border-color: #999;
	transform: rotate(45deg);
}

#PC .shopItem {
	flex: 0 0 calc((100% - 15px) / 2);
	min-width: 0;
	margin: 0;
	box-shadow: none;
	border: 1px solid #DDD;
	border-radius: 3px;
}
#PC .shopItem:hover {
	color: inherit;
	opacity: 0.8;
	border: 1px solid #3366CCAA;
}

/*
 head
------------------------------------------------------------------------------*/
.shopItem .head {
	display: flex;
}
.shopItem .headL {
	flex: 0 0 40px;
}
.shopItem .headC {
	flex: 1;
	min-width: 0;
}
.shopItem .headR {
	margin-left: auto;
	white-space: nowrap;
	font-size: 92%;
}
.shopItem .head .shop {
	font-size: 108%;
	color: #36C;
}
.shopItem .head .area {
	margin: 3px 0 0;
	font-size: 92%;
}
.shopItem .head .comp {
	display: flex;
	align-items: center;
}

/* rank */
.shopItem .rank {
	display: grid;
	place-items: center;
	width: 32px;
	height: 32px;
	font-size: 132%;
	font-weight: bold;
	font-family: Arial;
	color: #FFF;
	background: #00CEAB;
	border-radius: 3px;
}

/*
 body
------------------------------------------------------------------------------*/
.shopItem .body {
	display: flex;
	gap: 10px;
	margin: 8px 0 0;
}

/* banner */
.shopItem .banner {
	flex: 0 0 38%;
}
.shopItem .banner img {
	display: block;
	width: 100%;
}

/* datas */
.shopItem .datas {
	flex: 1;
	min-width: 0;
}
.shopItem .datas .pr {
	margin-top: 3px;
	padding-right: 10px;
	color: #DF0F88 !important;
}
.shopItem .datas .type {
	line-height: 1.2;
	margin: 8px 0 0;
	font-size: 13px;
}
